.main {
  margin-top: 2.625rem;
  margin-bottom: 2.625rem;
  margin-left: auto;
  margin-right: auto;

  max-width: 46.75rem;

  padding: 0 1.375rem;

  // &__header {
  //   display: flex;
  //   justify-content: end;
  //   column-gap: 2rem;

  //   margin-bottom: 4.125rem;

  //   &__buttons {
  //     display: flex;
  //     column-gap: 0.75rem;
  //     &__button {
  //       background-color: #585676;
  //       color: var(--text-color);
  //       &:active {
  //         background-color: var(--text-color);
  //         color: #585676;
  //       }

  //       &--active {
  //         background-color: var(--text-color);
  //         color: #110e3c;
  //         &:active {
  //           background-color: #110e3c;
  //           color: var(--text-color);
  //         }
  //       }
  //     }
  //   }
  // }

  &__title {
    margin-top: 3.25rem;
    margin-bottom: 2rem;

    font-family: var(--text-font);
    font-weight: 700;
    font-size: var(--title-font-size);
    line-height: var(--line-height);
    color: var(--text-color);
  }

  &__hightlights {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    row-gap: 3rem;
    column-gap: 3rem;
  }
}
